            .fixed-ad {
                display: flex;
                position: fixed;
                bottom: 0;
                width: 100%;
                background-color: rgb(255, 255, 255);
                text-align: center;
                z-index: 1000;
                height: 100px;
            }
        
            .anuncio1{
               margin: auto;
               padding-top: 5px;
            }

            .fixed-ad iframe {
                max-width: 100%;
                height: auto;
            }

            .anuncio-medio{
                display: flex;
                width: 100%;
                text-align: center;
                z-index: 1000;
                height: 100px;
                padding-bottom: 150px;
            }

            .medio{
                margin: auto;
            }



        /* bloqueador de anuncios aspecto */

        #adblock-message, #brave-message {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8);
            color: white;
            text-align: center;
            padding-top: 20%;
            z-index: 9999;
        }
        #adblock-message h1, #brave-message h1 {
            font-size: 2em;
            margin-bottom: 10px;
        }
        #content {
            display: block;
        }
